Whitespace tweaking.  [Alasdair Kergon]

--- diff/drivers/md/dm-snapshot.c	2003-06-17 10:07:26.000000000 +0100
+++ source/drivers/md/dm-snapshot.c	2003-06-17 10:07:38.000000000 +0100
@@ -425,7 +425,8 @@
 
 	s = kmalloc(sizeof(*s), GFP_KERNEL);
 	if (s == NULL) {
-		ti->error = "Cannot allocate snapshot context private structure";
+		ti->error = "Cannot allocate snapshot context private "
+		    "structure";
 		r = -ENOMEM;
 		goto bad;
 	}
@@ -499,7 +500,7 @@
 	 */
 	s->store.snap = s;
 
-	if (persistent  == 'P')
+	if (persistent == 'P')
 		r = dm_create_persistent(&s->store, s->chunk_size);
 	else
 		r = dm_create_transient(&s->store, s, blocksize);
--- diff/drivers/md/dm-stripe.c	2003-06-17 10:07:26.000000000 +0100
+++ source/drivers/md/dm-stripe.c	2003-06-17 10:07:38.000000000 +0100
@@ -134,8 +134,7 @@
 	 * Do we have enough arguments for that many stripes ?
 	 */
 	if (argc != (2 + 2 * stripes)) {
-		ti->error = "dm-stripe: Not enough destinations "
-			"specified";
+		ti->error = "dm-stripe: Not enough destinations specified";
 		return -EINVAL;
 	}
 
--- diff/drivers/md/dm-table.c	2003-06-17 10:07:22.000000000 +0100
+++ source/drivers/md/dm-table.c	2003-06-17 10:07:38.000000000 +0100
@@ -135,8 +135,7 @@
 	 * Allocate both the target array and offset array at once.
 	 */
 	n_highs = (sector_t *) vcalloc(sizeof(struct dm_target) +
-				       sizeof(sector_t),
-				       num);
+				       sizeof(sector_t), num);
 	if (!n_highs)
 		return -ENOMEM;
 
--- diff/drivers/md/dm.c	2003-06-17 10:07:36.000000000 +0100
+++ source/drivers/md/dm.c	2003-06-17 10:07:38.000000000 +0100
@@ -315,7 +315,7 @@
  */
 static void dec_pending(struct buffer_head *bh, int uptodate)
 {
- 	int r;
+	int r;
 	struct dm_io *io = bh->b_private;
 	dm_endio_fn endio = io->ti->type->end_io;
 
